local fn = _gn(0x9E762A595CF88E4A)
--- _NETWORK_SESSION_IS_REQUEST_IN_PROGRESS_BY_QUEUE_GROUP
function Global.NetworkSessionIsRequestInProgressByQueueGroup(queueGroup)
	return _in2(fn, queueGroup, _ri)
end
